## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <att>

`<att>` | contains the name of an attribute appearing within running text.

Attributes

(In addition to global attributes and those inherited from sgmlKeywords)

`tei` | indicates whether this attribute is part of the TEI scheme (i.e., defined in a TEI DTD fragment) or not.
| Datatype: (yes|no)

Legal values are:

yes | this attribute is part of the TEI scheme.
no | this attribute is not part of the TEI scheme.

| Default: yes

Example

    The TEI defines three <soCalled>global</soCalled> attributes;
        their names are <att>id</att>, <att>rend</att> and <att>n</att>.
        <att tei="no">type</att> is not among them.

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Class sgmlKeywords
Data Description any valid name
May contain #PCDATA
May occur within
Declaration

    <!ELEMENT att %om.RR; (#PCDATA)>
    <!ATTLIST att
          %a.global;
          tei (yes|no) "yes">

See further 27 Tag Set Documentation

Up: 35 Elements